Author Topic: You are not authorized to use this module (postgresql_manager)  (Read 877 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Hi, I am getting below error for Postgresql & Mongodb:

You are not authorized to use this module (postgresql_manager)- Contact Server Admin
You are not authorized to use this module (mongodb_manager)- Contact Server Admin

From CWP admin panel I already authorized both for users & resellers & package also included this feature. However still getting above error. I am CWP Pro users. Do you know the solutions? If yes kindly reply here & help to fix the issues!
Biswas Host Ltd

www.biswashost.com

Domain, Hosting, Cloud Hosting, VPS, Dedicated Server,

Web Design, SSL, VPN, Professional Email & More

Offline
*****
Re: You are not authorized to use this module (postgresql_manager)
« Reply #1 on: April 27, 2022, 03:27:43 AM »
contact support with this forum url